Jump to content

Arne

Members
  • Content Count

    331
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Arne

  • Rank
    Awesome
  1. I try to get my card working without using ndiswrapper. Some progress has been made: "Network is up on interface ra0" and for the first time the light on the card turned on. There are 2 lights; one confirming the network is up and the second indicating wireless traffic (blinking continuesly). But still cannot ping the router or the desktop. Can ping the card in the notebook. I think it's something wrong with the setup. Here some info on it. This the info on the card from MCC. How to "set NWID" (8B02) even if set operation not supported it worked. Any advice on this?????? This default is wrong I believe and I think this also prevent me from using 10.0.0.2 in my ifcfg-ra0. Now I have alias ra0 rt2500 in modprobe.conf Should I define an "alias ra0 wlan0" in modprobe.conf??????????? In modprobe.preload I have nvram sonypi Any tip or advice will be highly appreciated.
  2. Hello Guys, After I upgraded to kernel 2.6.12.22mdk. I am trying once again to get my Belkin 7010 with rt2560 chipset to work. The kernel have a rt2500 driver dated January 6 2006 and I hope this is a newer driver than the one in kernel 2.6.12-12. Anyway when I insert the card and run dmesg I get: rt2500: module license 'unspecified' taints kernel. PCI: Enabling device 0000:05:00.0 (0000 -> 0002) ACPI: PCI Interrupt 0000:05:00.0[A] -> Link [LNKB] -> GSI 9 (level, low) -> IRQ 9 PCI: Setting latency timer of device 0000:05:00.0 to 64 What is the meaning of "unspecified taints kernel"?????? and what commands do I need to run to activate the card?????????????
  3. Hello Ian, Please tell me the mirror(s) that have the 2.6.12.22mdk kernel ????? I have tried Japan and Netherland but no luck.
  4. Thanks for the tip Scarecrow, I have a couple of option to try out first in order to get my Belkin 7010 with rt2560 chip to work.
  5. Hello Guys, I get different answer from different commands in Cli. I did this: fresh install 2006.0 installed all updates on the 2.6.12-12 kernel downloaded and installed the latest kernel (2.6.12-21 kernel downloaded and installed the compatible kernel-source Could not create a symbolic link to build. # I am told this link is not needed When I go urpmi.update -a I get back to the prompt When I do urpmi --auto-select I am told a lot of packages must be installed, more than 300MB. Why do I get different answers????? Has it something to do with the new kernel?????? :mellow: [moved from Software by spinynorman]
  6. Tyme, Sorry for the missunderstanding I should have told you that I was following a ndiswrapper HOWTO because it covered installing kernel-source and make the symbolic link as a part of the actual ndiswrapper howto. The driver can work without ndiswrapper (they say) so your answers is valid and helpfull Thanks again.
  7. Tyme, I am not going to use ndiswrapper to get my belkin wireless card to work since the driver don't need ndiswrapper and I feel ndiswrapper only make it more difficult.
  8. Thanks for reply tyme, Since I have not installed many tarballs yet I follow a howto from ndiswarapper. Apparently this symbolic link is essential to ndiswrapper. What I want to do in short is to install the latest tarball (March this year) from Ralink RT2500STA-1.4.6.4.tar.gz on my old Thinkpad laptop where I just installed 2006.0 and upgraded kernel and kernel-source. So I don't need to make this link in order to achieve my goal?????????
  9. Hello Guys, I have installed new kernel 2.6.12.21 and compatible kernel-source in 2006.0 and when I try to make a symbolic link to the kernel source in modules with this command it doesn't work. What is wrong with the command. [root@ast arne]# ln -s /usr/src/linux-kernel-i586-up-1GB-2.6.12.21mdk-1-1mdk.i586 /lib/modules/kernel-i586-up-1GB-2.6.12.21mdk-1-1mdk.i586/build ln: creating symbolic link `/lib/modules/kernel-i586-up-1GB-2.6.12.21mdk-1-1mdk.i586/build' to `/usr/src/linux-kernel-i586-up-1GB-2.6.12.21mdk-1-1mdk.i586': No such file or directory Please help [moved from Software by spinynorman]
  10. Hello Ian, Great, maybe I only have to install 'kdegames' and maybe it's included. I didn't choose kdegames when I installed2006. I will give it a try, and then we will see. Ian, Yes yes .... you are a prince. Thanks thanks Arne
  11. Hi Guys, During a short away period trying "SimplyMEPIS 3.4.3" I stumbled on a very nice Solitary game which is addictive. I would like to get that into mdv2006.0. My urpmi media (I have all of them) don't have it. I have downloaded the following rpm from RPM website. The website come up with a huge list of dependencies so I did not install using 'rpm'. The downloaded rpm is: "kdegames-kpat-3.5.1-1.i586.rpm" and word name is "KPatience" and I am running kernel 2.6.12-18mdk I believe the best way is to install it with urpmi. Trying that, I get the message saying something like ......not registered in urpmi media base.......... I am thinking about ways to include this in my local media base. It should be possible but I don't how to do it and how difficult it is. Can some please comment and advice on this??????? :huh:
  12. Ok Guys, When I in a terminal (not as root) I get this: and I go to Java website where I can test if Java is installed correctly. The message is: Java is not installed correctly. I believed this club version was pre-compiled for 2006.0. So why is it not working. Is it like this "Skype" work right out of the box and rt2500 wireless chip work right out the box shit from mandriva or am I taking my mouth to full. I think the best ting for me is to install the rpm from Java website but I will wait for your reply, please.
  13. Thank's for reply Ian and scarecow. I added the club nedia, A god idee for the future. Ok, I added media and downloaded 'j2re' and installed it. No error messages. Then I installed FrostWire latest which I had downloaded a few days ago. No error messages. When I use the kde run command I am told: When I run it from terminal I am told: What am I missing???????
  14. Thank's for reply both of you, aioshin I run: I would like to understand why this script fails?????? Then I run: and I think this confirm it's un-installed: Do you agree????? scarecrow, I have downloaded j2re-1.5.0.5-1.2006mcnl.i586.rpm #from october 2005 and j2re-1.5.0.6-1.2006mcnl.i586.rpm #from december 2005 Which one should I use???? Should it be installed with 'rpm -i' or 'urpmi'????
  15. Thank's for your reply aioshin, After update repos.. I run: [root@TOT Desktop]# urpmi --clean [root@TOT Desktop]# urpmi java The package(s) are already installed The following package names were assumed: java-1.4.2-kaffe [root@TOT Desktop]# urpme java-1.4.2-kaffe unknown package: java-1.4.2-kaffe Java-1.4.2-kaffe comes there from one of my previous attempt's because a believed this should be enough to run Frostwire, but no luck. How can I de-install this package?????
×
×
  • Create New...